Subject: Re: bin/35570: etcupdate(8) runs mtree on outdated passwd/group information
To: None <>
From: Alan Barrett <>
List: netbsd-bugs
Date: 02/09/2007 16:44:41
On Thu, 08 Feb 2007, Hauke Fath wrote:
> 	Upgrade a NetBSD installation, then run etcupdate(8).
> 	Watch mtree fail because of "unknown users or groups".
> 	This problem has been around for a long time.

I haven't seen this problem.  Did you run etcupdate with -s etc.tgz
(recommended) or with -s /usr/src (not recommended)?

--apb (Alan Barrett)